Index: previsat-3.5.0.8/previsat
===================================================================
--- /dev/null
+++ previsat-3.5.0.8/previsat
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+# instal local data if they were not already there
+localDataDir=~/.local/share/Astropedia/PreviSat/data
+[ -d $localDataDir ] || (echo Creation: $localDataDir; \
+                         mkdir -p $localDataDir; \
+                         cp -Rd /usr/share/Astropedia/PreviSat/data/* $localDataDir )
+
+# launch the application
+exec $(dirname $0)/PreviSat $@
